@import '../vars';
@import './mixin';

[data-type="orslavteam/preview-left"] {
	@include preview-content--container;
}

.content-preview__body [data-type="core/paragraph"] {
	@include content-paragraph;
}

.block-editor__container img {
	@include image;
}

.is-style-content-preview__link {
	display: flex !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	&> .block-editor-rich-text__editable {
		background-color: transparent;
	
		& > img {
			position: static;
			min-width: 0;
			min-height: 0;
		}
	}
}

@media (min-width: $breackpoint-mobile) {
	.block-editor__container img {
		@include image_full;
	}
}
